.p-menu__group-list.stretch{
  align-items: stretch;
}
.p-menu__group-list-item.text-menu{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  gap:20px 30px;
    width: calc((100% - 54px) / 2);
}

.p-menu__group-list-item.text-menu .p-menu__card .p-menu__card-body{
  margin-top:0;
}

@media screen and (max-width: 640px) {
  .p-menu__group-list-item.text-menu{
    width: 100%;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
}


.p-menu__group-kids{
  position: relative;
  width:100%;
  background-color: #fbec49;
  border-radius: 10px;
  margin-top: 50px;
  padding:25px 15px 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap:12px;
  text-align: center;
}
.p-menu__group-kids .p-menu__group-kids_descriptions{
  font-size:2.4rem;
  line-height:1.35em;
  font-weight: 600;
  position: relative;
}
.p-menu__group-kids .p-menu__group-kids_descriptions strong{
  color: #ff0000;
  display: inline-block;
}
.p-menu__group-kids .p-menu__group-kids_descriptions span{
  display: inline-block;
}

.p-menu__group-kids .p-menu__group-kids_caution{
  font-size:1.4rem;
  line-height:1.35em;
}
@media screen and (max-width: 640px) {
.p-menu__group-kids{
  margin-top: 30px;
  padding:15px 10px 10px;
}
.p-menu__group-kids .p-menu__group-kids_descriptions strong{
  width: 100%;
}
  .p-menu__group-kids .p-menu__group-kids_descriptions{
    font-size:1.6rem;
  }
.p-menu__group-kids .p-menu__group-kids_caution{
  font-size:1.2rem;
}
}

.p-fc-message{
    padding-left: 15px;
    padding-right: 15px;
}

@media screen and (max-width: 640px) {
  .p-fc-strengths__item-title span {
    font-size: clamp(1.6rem, 3vw, 3.6rem);
  }
}


.p-policy__kv {
  background-color: #ff0507;
    padding-top: clamp(17vw, 34.1666vw, 410px);
}
.p-policy__kv::before {
    height: clamp(160px, 50.25vw, 603px);
    background-image: url(../img/policy-kv--large_4.png);
    background-size: contain;
}

@media screen and (max-width: 640px) {
.p-policy__kv-copy{
  max-width: 95%;
}
}

.p-fc-interview__contents-section h5{
  line-height:1.5em;
}